* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/* LIST
================================================ */

ul {
    margin: 0;
}

li {
    margin: 0;
}


/*GENERAL STYLING
*******************************************************/

body {
    font: .81em/150% serif;
    background: #3e2318;
    font-family: Alegreya;
}


/*STRUCTURE*/


/******************************************************/

#pagewrap,
.pagewidth,
#headerwrap,
#header,
#main-nav,
#body,
#layout,
#content,
.post,
.author-box,
.post-nav,
.pagenav,
#sidebar,
.widget,
#footerwrap,
#footer {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#headerwrap {
    background: no-repeat center center;
    /*height: 687px;*/
}


/*#layout {
    background-image: url(images/body-background.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
*/

#content {
    margin: 0 auto;
    float: none;
}


/*HEADER*/


/***************************************************/

#header {
    height: 687px;
    border-bottom: none;
    position: relative;
}


/*SITE LOGO*/


/*================================================*/

#site-logo {
    top: 20px;
    width: 100%;
    text-align: center;
    position: relative;
}


/*DOWNLOAD BUTTONS AREA
=============================================== */

.header-download-buttons {
    height: 200px;
    width: 100%;
    position: relative;
    text-align: center;
}

.header-download-buttons h3 {
    margin: 10px 10px;
    font-size: 20px;
    color: #FFF;
    text-align: center;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8);
}

.download-button {
    display: inline-block;
    height: 55px;
    margin: 16px 10px;
    text-decoration: none;
    padding: 0 10px;
}

.download-button#apple {
    background: url(images/app-store-download-button-188x55.png) no-repeat;
    width: 188px;
}

.download-button#android {
    background: url(images/play-store-download-button-188x55.png) no-repeat;
    width: 188px;
}


/*Remove id tag to apply for both buttons*/

.download-button:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: none;
    opacity: 0.9;
}

/*MAIN NAVIGATION*/


/*================================================ */

.loops-wrapper {
    width: 600px;
    margin: 0 auto;
}

.fb-like.fb_iframe_widget {
    float: right;
    position: relative;
    bottom: 95px;
    right: 35px;
}

.main-nav-menu {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
    width: 978px;
}

#main-nav {
    position: relative;
    left: 50%;
    height: 125px;
    width: 100%;
    top: 0px;
    background-image: url(images/menu-background-3-button.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center top;
}

#main-nav ul {
    list-style: none;
    position: relative;
    float: left;
    display: block;
    left: 50%;
}

#main-nav li {
    float: left;
    position: relative;
    margin-top: 13px;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8);
}

#main-nav li:first-child {
    margin-left: 308px;
}

#main-nav li a {
    position: relative;
    float: left;
    right: 50%;
    width: 177px;
    height: 67px;
    margin: 0;
    padding: 0;
    color: #FFDB96;
    text-align: center;
    line-height: 69px;
    background-image: url(images/menu-button-spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -5px;
    font-size: 20px;
    font-weight: bold;
}

#main-nav li a:hover {
    background-position: -5px -159px;
    color: #FFECC8;
}

#main-nav li a:active {
    background-position: -5px -82px;
    color: #B5914D;
    padding-top: 2px;
}

#main-nav .current_page_item a,
#main-nav .current-menu-item a {
    background: none;
    color: #FFECC8;
    background-image: url(images/menu-button-spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -159px;
}

#main-nav .current_page_item a:hover,
#main-nav .current-menu-item a:hover {
    color: #FFECC8;
}

.themify_builder_slider .slider-frame {
    width: 676px;
    height: 449px;
    top: -6px;
    left: -6px;
    position: absolute;
    border-style: solid;
    border-width: 27px 30px 28px 27px;
    -moz-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    -webkit-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    -o-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    border-image: url(images/section-border.png) 27 30 28 27 fill stretch;
    z-index: 3;
}


/*
SEARCH FORM
================================================ */

#header #searchform {
    width: 220px;
    height: 65px;
    background-image: url(images/search-form-background.png);
    background-size: 222px 65px;
    right: -825px;
    top: 18px;
    position: relative;
    padding: 15px 12px;
}

#header #searchform #s {
    width: 195px;
    height: 30px;
    background-color: #411900;
    border: none;
    border-radius: 8px;
    background-position: right;
    padding-right: 28px;
    padding-left: 7px;
    color: #FFDB96;
    transition: background-color .8s;
}

#header #searchform #s:focus {
    width: 195px;
    color: #FFDB96;
    background-color: #371500;
}

::-webkit-input-placeholder {
    color: #FFDB96;
    opacity: 0.6;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #FFDB96;
    opacity: 0.6;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFDB96;
    opacity: 0.6;
}

:-ms-input-placeholder {
    color: #FFDB96;
    opacity: 0.6;
}


/*CONTENT
===================================================*/

.module.list-post .post,
.module.fullwidth .post {
    padding: 7px;
}

article {
    background-color: #331F17;
    border: 2px solid #4E320C;
    border-radius: 10px;
    font-family: sans-serif;
}

figure {
    float: left;
}

.post-content {
    padding: 7px;
    height: auto;
    overflow: hidden;
}

.post-image {
    margin: 10px 10px 5px;
}

.post-meta {
    display: none;
}

.post-date {
    margin-top: 5px !important;
    color: #6B552C;
    font-size: 11px;
}

.post-image img {
    border-radius: 3px;
    margin-right: 10px;
}

.entry-content ul {
    list-style-type: disc;
    list-style-position: inside;
}

.entry-content ul li {
    color: #ECDFC8;
    margin-top: 7px;
}

.entry-title {
    line-height: 16px;
}

.entry-title a {
    color: #DD9025;
    font-size: 16px;
}

.entry-title a:hover {
    text-decoration: none;
}

.post-content p {
    color: #FFDB96;
    padding-right: 5px;
    margin: 0;
}

.entry-content p strong {
    line-height: 35px;
}

.more-link {
    display: block;
    background-color: #4E320C;
    width: 60px;
    text-align: center;
    border-radius: 4px;
    margin-top: 15px;
    font-size: 13px !important;
    padding: 3px 10px;
    color: #FFDB96;
}

.module-title {
    position: absolute;
    width: 450px;
    left: 50%;
    margin-left: -225px;
    z-index: 20;
    background-image: url(images/section-title-small.png);
    height: 78px;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 7px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
    color: #FFDB96;
    background-position: top center;
    margin-top: -30px;
}

.special-font {
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
    color: #FFDB96;
}

.module-slider .carousel-pager a {
    background-image: url(images/slider-paging-spritesheet.png);
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    background-position: -5px -5px;
    border: none;
}

.module-slider .carousel-pager a.selected {
    background-position: -5px -47px;
    width: 32px;
    height: 32px;
}

.module-slider .carousel-pager a:hover {
    opacity: 0.8;
}

.carousel-next {
    color: #DD9025 !important;
}

.carousel-prev {
    color: #DD9025 !important;
}


/*.carousel-frame {
    width: 100%;
    height: 100%;
    position: relative;
    border-style: solid;
    border-width: 27px 30px 28px 27px;
    -moz-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    -webkit-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    -o-border-image: url(images/section-border.png) 27 30 28 27 stretch;
    border-image: url(images/section-border.png) 27 30 28 27 fill stretch;
    z-index: 3;
}
*/

.themify_builder_slider h3.slide-title {
    font-size: 1.7em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #3E2318;
    padding: 5px;
    font-weight: bold;
    background-color: #CEB291;
    -webkit-box-shadow: inset 0px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 8px 20px 0px rgba(0, 0, 0, 0.5);
    border-top: 1px solid rgb(187, 165, 109);
    line-height: 15px;
}

.themify_builder_slider .slide-image {
    margin: 0;
}

.themify_builder_slider .slide-content {
    padding: 0;
}

.learn-more-button {
    position: absolute;
    left: 50%;
    margin-left: -77px;
    width: 155px;
    height: 100px;
    background-image: url(images/learn-more-button-spritesheet.png);
    background-position: -5px -5px;
    text-indent: -9999px;
}

.learn-more-button:hover {
    background-position: -5px -225px;
}

.learn-more-button:active {
    background-position: -5px -115px;
}

.content-download-buttons-title {
    text-align: center;
    font-size: 18px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
    color: #FFDB96;
    margin: 0 auto;
}
.content-download-buttons-title h5{
    line-height: 1em !important;
}

.dark-download-buttons {
    position: absolute;
    left: 50%;
    margin-left: -94px;
    width: 188px;
    height: 73px;
    float: left;
    clear: both;
    /*    background-image: url(images/dark-store-buttons-spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -88px;
*/
}

#play-store {
    background-position: -5px -88px;
}


/*#app-store {
    background-position: -5px -5px;
    display: none;
}
*/

.divider {
    background-image: url(images/horizontal-rule.png);
    width: 380px;
    height: 33px;
    border-style: none;
    padding: 40px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

.content-paragraph-section {
    color: #FFDB96;
    font-size: 16px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}

.image-caption ul {
    list-style-type: disc;
}

.border {
    border: 5px solid red;
}

.social-widget {
    display: none;
}

.pagenav.clearfix {
    display: none !important;
}


/*FOOTER
/**************************************************/

#footer {
    border-top: none;
    width: 900px;
    position: relative;
}

#footerwrap {
    height: auto;
    background-image: url(images/footer-top-shadow.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.widgettitle {
    font-size: 15px;
    line-height: 20px;
    color: #FFDB96;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
    margin-left: 20px;
    margin-top: 30px;
}

.social-links .icon-large img {
    max-width: 58px !important;
    max-height: 57px !important;
}

#legal-information {
    text-align: center;
    margin-top: 65px;
    margin: 0 auto;
    padding: 15px;
    font-size: 13px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}

#legal-information small {
    text-align: center;
    display: block;
    font-weight: bold;
    color: #D7B77D;
}

#legal-information-links {
    padding-left: 20px;
    text-align: center;
}

#legal-information ul li {
    list-style-type: none;
    margin-top: 10px;
    margin-right: 15px;
    display: inline;
}

#legal-information ul li a {
    text-decoration: none;
    color: #DD9025;
}

.back-top a {
    position: absolute;
    left: 50%;
    width: 154px;
    height: 100px;
    margin-left: -77px;
    bottom: 202px;
    background-image: url(images/up-button-spritesheet.png);
    background-repeat: no-repeat;
    background-position: -5px -5px;
}

.back-top a:hover {
    background-position: -5px -225px;
}

.back-top a:active {
    background-position: -5px -115px;
}

.caroufredsel_wrapper {
    height: 540px;
}

.carousel-download-img {
    z-index: 500;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

.module-feature.layout-icon-top figure.module-feature-image {
    float: none;
}

.module-feature-title a {
    color: #D7B77D;
}

.post-nav .arrow {
    background: #8B5A16;
    padding: 2px 0 0;
    width: 28px;
    margin: -5px 10px 17px 0;
}

.post-nav a {
    color: #DF9C3F;
}

#android,
#apple {
    display: none;
    margin: 0;
}

#android > .image-wrap {
    margin: 0 !important;
}

#apple > .image-wrap {
    margin: 0 !important;
}

.move-download-buttons-up {
    position: relative;
    top: -350px;
}

.move-download-buttons-up h5 {
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8);
}

.move-download-buttons-up a {
    color: #0FF;
    text-decoration: none;
}

.move-download-buttons-up a:hover {
    text-decoration: underline;
    transition: all 1s;
}
